* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
.container-fluid {
  z-index: 2;
  width:100%;
  height: 1050px;
}
.part6 {
  /* height: 1080px; */
  position: relative;
  padding-top: 0.35rem;
  zoom: 0.9;
  width:100%;
  height: 1180px;
}
.part6 .bg {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 0;
}
.b-lazy {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
.lazy,
.b-lazy {
  background-repeat: no-repeat;
  background-size: 100% 100%;
}
.pc {
  display: block;
}
.part6 .bg.bg2 {
  opacity: 0;
}


[data-aos^=fade][data-aos^=fade].aos-animate {
  opacity: 1;
  transform: translateZ(0)
}

.part6 .part6-tit {
  position: relative;
  width: 900px;
  height: 70px;
  margin: 50 auto;
}

[data-aos^=fade][data-aos^=fade] {
  opacity: 0;
  transition-property: opacity,transform
}

[data-aos=fade-up] {
  transform: translate3d(0,30px,0);
}
.part6 .con-box {
  position: relative;
  width: 1920px;
  height: 800px;
  border-radius: 5.37rem;
  background-color: rgba(255, 255, 255, 0.7);
  margin: 200px auto 0;
  display: flex;
  justify-content: space-between;
  padding: 0.45rem 0.85rem 0.58rem 0.9rem;
}
.part6 .con-left {
  width: 35%;
}

.part6 .left-btn {
  width: 22rem;
  height: 5.4rem;
  font-size: 3.4rem;
  line-height: 2rem;
  font-family: "Montserrat SemiBold";
  font-size: 1.2484rem;
  text-align: center;
  position: relative;
  color: #06b1f6;
  margin: 0 auto;
  background-size: 100%;
}

.part6 .left-btn .btn-item.active {
  color: #fff;
  background-image: linear-gradient(-13deg, #0091f1, #09c0f8);
}

.part6 .left-btn .btn-item {
  padding-top:5px;
  height: 2.38rem;
  width: 12rem;
  border-radius: 1.19rem;
  background-image: none;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
  cursor: pointer;
}

.part6 .left-box {
  padding-left: 50px;
  margin-top: 0.4rem;
  width: 40rem;
  height: 43rem;
  display: grid;
  grid-template-rows: repeat(3, 14rem);
  grid-template-columns: repeat(4, 9rem);
  justify-content: space-between;
  align-content: space-between;
}


.part6 .left-box .left-box-swiper {
  height: 100%;
  overflow: visible;
}

.swiper-container {
    margin: 0 auto;
    position: relative;
    overflow: hidden;
    list-style: none;
    padding: 0;
    z-index: 1
}

.swiper-container-android .swiper-slide,.swiper-wrapper {
    -webkit-transform: translateZ(0);
    transform: translateZ(0)
}

.swiper-wrapper {
    position: relative;
    width: 100%;
    height: 100%;
    z-index: 1;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-transition-property: -webkit-transform;
    transition-property: -webkit-transform;
    -o-transition-property: transform;
    transition-property: transform;
    transition-property: transform,-webkit-transform;
    -webkit-box-sizing: content-box;
    box-sizing: content-box
}

.swiper-container .swiper-notification {
    position: absolute;
    left: 0;
    top: 0;
    pointer-events: none;
    opacity: 0;
    z-index: -1000
}

.part6 .left-box .swiper-slide {
  display: grid;
  height: 41rem;
  grid-template-rows: repeat(0, 0rem);
  grid-template-columns: repeat(4, 8.62rem);
  justify-content: space-between;
  align-content: space-between;
}

.swiper-container-fade .swiper-slide-active,.swiper-container-fade .swiper-slide-active .swiper-slide-active {
    pointer-events: auto
}

.swiper-container-fade .swiper-slide {
    pointer-events: none;
    -webkit-transition-property: opacity;
    -o-transition-property: opacity;
    transition-property: opacity
}

.swiper-slide {
    -webkit-flex-shrink: 0;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    width: 100%;
    height: 100%;
    position: relative;
    -webkit-transition-property: -webkit-transform;
    transition-property: -webkit-transform;
    -o-transition-property: transform;
    transition-property: transform;
    transition-property: transform,-webkit-transform
}
.part6 .left-box .left-pro-item {
  width: 68px;
  height: 200px;
  cursor: pointer;
}
.part6 .left-box .left-pro-item img {
  width: 100%;
  height: 100%;
  transition: all 0.3s ease-in-out;
}

img {
  vertical-align: middle;
}

.part6 .con-middle {
  height: 100%;
  /* width: 5.04rem; */
  position: relative;
}

.part6 .con-middle .con-middle-img {
  height: 100%;
}

.part6 .con-middle .con-middle-img-right {
  position: absolute;
  width: 11.76rem;
  height: 30.15rem;
  top: 10.35rem;
  right: 5.2rem;
}
.part6 .right-btn {
  width: 15rem;
  height: 5.4rem;
  line-height: 5.4rem;
  background-size: 100%;
  font-family: "Montserrat SemiBold";
  font-size: 2.2484rem;
  text-align: center;
  color: #06b1f6;
  margin: 0 auto;
}

.part6 .right-box {
  padding-left: 50px;
  margin-top: 0.3rem;
  width: 40rem;
  height: 43rem;
  /* display: grid;
  grid-template-rows: repeat(3, 2rem);
  grid-template-columns: repeat(3, 0.74rem);
  justify-content: space-between;
  align-content: space-between; */
  display: grid;
  grid-template-rows: repeat(3, 14rem);
  grid-template-columns: repeat(4, 9rem);
  justify-content: space-between;
  align-content: space-between;
}


.part6 .right-box .right-pro-item {
  cursor: pointer;
  height: 200px;
  width: 68px;
}

.part6 .right-box .right-pro-item img {
  width: 100%;
  height: 100%;
  transition: all 0.3s ease-in-out;
}